@import "reset.css";
@import "jq_rotator.css";
@import "html5tooltips.css";
@import "jquery.fancybox.css";
@import "engine.css";
@import "tabs.css";
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,700,700italic,400italic);

.tooltip {
	display:none;
	position:absolute;
	z-index:5;
	background-color:#161616;
	border-radius:5px;
	padding:5px 10px;
	color:#fff;
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
}
body {
	margin:0;
	padding:0;
	color:#383838;
	font-size:14px;
	font-family: 'PT Serif', serif;
	background:#fff url(../images/body_bg.png) repeat center center;
}
input:focus {outline:none;}
a {text-decoration:none;	color:#000;}
a:hover{text-decoration: underline;}

.container {
	max-width:1080px;
	min-width:1080px;
	margin: 0 auto;
	position:relative;
	padding: 0 10px;
}

header {
	width:100%;
	margin:0 auto;
	padding: 10px 0 13px 0;
	background:#fff;
	font-family: 'PT Sans', sans-serif;
}
header .logo {
	margin: 0 0 0 20px;
	float:left;
	width:333px;
	height:82px;
	background:#fff url(../images/logo.jpg) no-repeat center center;
}
header .right_side {
	float:right;
	width:235px;
	text-align:right;
	margin: 15px 0 0 0;
}
header .right_side .social_ico {
	
}
header .right_side .social_ico a {
	display:inline-block;
	vertical-align:top;
	width:25px;
	height:25px;
	background: url(../images/social_ico.png);
	margin: 0 0 0 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
header .right_side .social_ico .ico_fb {
	background-position: 0 0;
}
header .right_side .social_ico .ico_vk {
	background-position: -25px 0;
}
header .right_side .social_ico .ico_tw {
	background-position: -50px 0;
}
header .right_side .social_ico .ico_yt {
	background-position: -75px 0;
}
header .right_side .social_ico .ico_in {
	background-position: -100px 0;
}
header .right_side .social_ico .ico_gp {
	background-position: -125px 0;
}
header .right_side .social_ico .ico_rss {
	background-position: -150px 0;
}
header .right_side .social_ico a:hover {
	background-position-y:  -25px!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
header .right_side .login_block {
	margin: 13px 0 0 0;
}
header .right_side .login_block a {
	display:inline-block;
	vertical-align:top;
	width:95px;
	text-align:center;
	background:#055199;
	color:#fff;
	padding: 3px 0;
	margin: 0 0 0 18px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border:1px solid #045199;
	border-radius:4px;
}
header .right_side .login_block a:hover {
	background:#d9e1e8;
	color:#045199;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration:none;
	border:1px solid #045199;
}
nav {
	background:#373737 url(../images/nav_bg.png) repeat-x bottom center;
	height:38px;
	min-width:1100px;
}
nav > div > ul {
	list-style:none;
	width:100%;
}
nav > div > ul > li {
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-size:18px;
	color:#d8d8d8;
	font-family: 'PT Serif', serif;
	line-height:32px;
	padding: 0 38px 5px 38px;
	background:url(../images/nav_li_bg.gif) no-repeat right center;
	border-top:3px solid transparent;
}
nav > div > ul > li:first-child {
	padding-left:25px;
}
nav > div > ul > li.drop_list > a{
	padding: 0 15px 0 0;
	background:url(../images/nav_li_drop_list_ico.gif) no-repeat right 16px;
}
nav > div > ul > li.drop_list > ul {
	display:none;
	left:0;
	top:35px;
	position:absolute;
	z-index:999;
	list-style:none;
	width:200px;
	background-color:rgba(5,81,153,0.85);
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
	padding:0px;
}
nav > div > ul > li.drop_list.selected  {
	border-top:3px solid #055199;
}
nav > div > ul > li.drop_list > ul > li {
	line-height:24px;
}
nav > div > ul > li.drop_list > ul > li > a {
	color:#fff;
	display:block;
	border-bottom:1px solid #3f79b1;
	padding: 5px 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
nav > div > ul > li.drop_list > ul > li > a:hover {
	color:#055199;
	text-decoration:none;
	background-color:rgba(255,255,255,0.85);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
nav > div > ul > li > a {
	display:block;
	color:#d8d8d8;
}
nav .search_block {
	position:absolute;
	width:100%;
	background:#161616;
	height:37px;
	z-index:1;
}
nav .search_block .submit {
    position: absolute;
    right: 54px;
    top: 0;
    display: block;
    border: 0;
    width: 64px;
    height: 38px;
    background: #ccc url(../images/search_ico.png) no-repeat center center;
    cursor: default;
    z-index: 1;
}
nav .search_close {
    display: none;
    position: absolute;
    right: 0px;
    top: 0;
    width: 54px;
    height: 37px;
    background: url(../images/search_close.png) no-repeat center center;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
nav .search_close.active {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
nav .search_block input[type="submit"] {
    display: none;
    position: absolute;
    right: 54px;
    top: 0;
    border: 0;
    width: 64px;
    height: 38px;
    background: #055199 url(../images/search_ico.png) no-repeat center center;
    cursor: pointer;
    z-index: 2;
}
nav .search_block .input {
    margin: 0 145px 0 0px;
}
nav .search_block input[type="text"] {
    width: 100%;
    height: 18px;
    padding: 3px 10px;
    margin: 7px 0 0 0;
    border: 0;
    background: #fff;
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
    color: #333;
}
nav .hidden {
	display:none;
}
nav > div > ul > li.search_ico {
	position:absolute;
	right:0;
	top:0;
	z-index:0;
	padding:0;
    display: block;
    height: 40px;
	width:40px;
	border:0;
    background: url(../images/search_ico.png) no-repeat center center;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
section {
	max-width:1090px;
	min-width:1090px;
	margin: 10px auto 30px auto;
	position:relative;
	padding: 0 10px 20px 10px;
	background:#fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.20);
}
section article {
	width:610px;
	display:inline-block;
	vertical-align:top;
	margin:10px 0 0 0;
}
section article .block_title {
	text-transform: uppercase;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	font-size:18px;
	letter-spacing: 3px;
	margin: 20px 0 17px 0;
	padding: 3px 0 0 0;
	border-top: 2px solid #383838;
}
section article .news_short {
	width:300px;
	display:inline-block;
	vertical-align:top;
	margin-bottom: 15px;
}
section article .news_short:nth-child(even) {
	margin-left: 6px;
}
section article .news_short.search {
	margin-top:15px;
	margin-bottom:0;
}
section article .news_short.search:first-child {
	margin-top:15px;
}
section article .news_short.search:nth-child(even) {
	margin-left: 0px;
}
section article .news_short.search:nth-child(odd) {
	margin-left: 6px;
}
section article .news_short a {
	font-size:16px;
}
section article .news_short .image {
	width:292px;
	padding:3px;
	border:1px solid #9b9b9b;
	position:relative;
}
section article .news_short .image img {
	width:292px;
	height:184px;
	display:block;
}
section article .news_short .image .favorite {
	position:absolute;
	right:3px;
	top:3px;
	width:32px;
	height:32px;
	z-index:1;
}
section article .news_short .image .favorite img {
	width:32px;
	height:32px;
}
section article .news_short .image .edit_news {
	position:absolute;
	right:3px;
	bottom:3px;
	width:32px;
	height:32px;
	z-index:1;
}
section article .news_short .image .edit_news img {
	width:32px;
	height:32px;
}
section article .news_short .image .edit_news a {
	display:block;
	width:32px;
	height:32px;
    background: url(../dleimages/news_edit_ico.png) no-repeat center center;
}
section article .news_short h3 {
	font-size:18px;
	color:#383838;
	font-weight:bold;
	font-family: 'PT Serif', serif;
	margin: 0 0 5px 0;
}
section article .news_short h3 a {
	color:#383838;
	text-decoration:underline;
}
section article .news_short h3 a:hover {
	text-decoration:none;
	color:#900101;
}
section article .news_short .news_info {
	color:#858585;
	font-style: italic;
	font-size:12px;
	border-top:2px solid #383838;
	padding:5px 0 0 0;
	margin:10px 0 0 0;
}
section article .news_short .news_info a {
	color:#900101;
	font-size:12px;
}
section article .news_short .news_info span {
	display:inline-block;
	vertical-align:middle;
	margin: 0 7px;
}
section article .navigation {
	text-align:center;
	font-size:14px;
	margin-top:15px;
}
section article .navigation span {
	color:#ccc;
}
section article .navigation .pages {
	display:inline-block;
	vertical-align:middle;
	margin: 0 10px;
}
section article .navigation .pages span{
	background:#055199;
	color:#fff;
	padding: 3px 9px;
	margin: 0 1px;
	display:inline-block;
	vertical-align:middle;
}
section article .navigation .pages a{
	background:#161616;
	color:#fff;
	padding: 3px 9px;
	margin: 0 1px;
	display:inline-block;
	vertical-align:middle;
}
section article .fullstory {
	position:relative;
	font-size:16px;
	line-height:24px;
}
section article .fullstory  a {
	color:#3366FF;
}
section article .s_info  a {
	color:#900101;
}
section article .fullstory h3 {
	font-size:30px;
	font-family: 'PT Serif', sans-serif;
	margin: 0px 0 10px 0;
	padding: 11px 100px 0 0;
	border-top: 2px solid #383838;
	text-align:left;
	font-weight:bold;
}
section article .fullstory .s_buttons {
	position:absolute;
	right:0;
	top:0;
	text-align:right;
}
section article .fullstory .s_buttons .favorite {
	position:absolute;
	right:1px;
	top:10px;
	width:32px;
	height:32px;
	z-index:1;
}
section article .fullstory .s_buttons .favorite img {
	width:32px;
	height:32px;
	border:0;
	padding:0;
}
section article .fullstory .s_buttons .edit_news {
	position:absolute;
	right:43px;
	top:10px;
	width:32px;
	height:32px;
	z-index:1;
}
section article .fullstory .s_buttons .edit_news img {
	width:32px;
	height:32px;
	border:0;
	padding:0;
}
section article .fullstory .s_buttons .edit_news a {
	display:block;
	width:32px;
	height:32px;
    background: url(../dleimages/news_edit_ico.png) no-repeat center center;
}
section article .fullstory .s_info {
	color:#858585;
	font-size:12px;
	margin: 0 0 20px 0;
}
section article .fullstory img {
	border:1px solid #9b9b9b;
	padding:5px;
	max-width:100%;
}
section article .fullstory .maincont {
	font-family: Georgia, serif;
	font-size: 14px;
}
section article .related_news {
	margin: 0 0 10px 0;
}
section article .related_news .image {
	width:100px;
	height:60px;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
	margin: 0 5px 0 0;
}
section article .related_news .image img {
	width:94px;
}
section article .related_news .text {
	width:495px;
	display:inline-block;
	vertical-align:top;
	color:#6e6e6e;
	font-size:12px;
	font-style:italic;
}
section article .related_news .text a {
	text-decoration:underline;
	font-size:14px;
	display:block;
	margin: 0 0 5px 0;
}
section article .related_news .text a:hover {
	text-decoration:none;
}
section article .no_comment {
	font-size:18px;
	margin: 0 0 20px 0;
}
section article .comment {
	margin: 0 0 20px 0;
    box-shadow: 0 0 3px #ccc;
    padding: 5px 0;
}
section article .comment .avatar {
	width:75px;
	height:75px;
	display:inline-block;
	vertical-align:top;
}
section article .comment .avatar img {
	width:75px;
}
section article .comment .text {
	width:520px;
	display:inline-block;
	vertical-align:top;
	line-height:20px;
	margin: 0 0 0 10px;
	font-size:14px;
	position:relative;
}
section article .comment .text .date {
	font-size:12px;
	color:#525252;
	font-style:italic;
}
section article .comment .text .author {
	
}
section article .comment .text .author a{
	color:#900101;
	text-decoration:underline;
	text-transform: capitalize;
}
section article .comment .text .author a:hover {
	text-decoration:none;
}
section article .comment .text .comment_edit {
	float:right;
	text-align:right;
	width:410px;
}
section article .comment .text .comment_edit ul li {
	display:inline-block;
	vertical-align:middle;
	margin: 0 0 0 5px;
}
section article .comment .text .comment_edit ul li a:before {
	content:'»';
}
section article .comment .text .comment_edit .selectmass, section article .comment .text .comment_edit ul {
	display:inline-block;
	vertical-align:middle;
}
section article .comment .text .ratebox {
	position:absolute;
	right:0;
	top:0;
}
section article .comment .text .ratebox div {
	display:inline-block;
	vertical-align:middle;
}
section article .comment .text .ratebox div a img {
	display:inline-block;
	vertical-align:middle
}
section article .comment .text .ratebox .rating_plus a {
	background:#328b01;
	display:inline-block;
	vertical-align:middle;
	padding: 1px 4px 3px 4px;
	border-radius:4px;
}
section article .comment .text .ratebox .rating_minus a {
	background:#ae0000;
	display:inline-block;
	vertical-align:middle;
	padding: 1px 4px 3px 4px;
	border-radius:4px;
}
section article .searchtable {
	margin: 0 0 15px 0;
}
section article .searchtable input[type="text"] {
	width:600px;
	padding: 4px 5px;
	border:1px solid #bbbbbb;
	border-radius:4px;
}
section  article  .searchtable  table  tbody  tr  td.search {
	border-collapse: collapse!important;
	    border-spacing: 0px!important;
		display:table

}
section  article  .searchtable  table  tbody  tr  td.search  div {
	margin: 0!important;

}
section aside {
	width:450px;
	display:inline-block;
	vertical-align:top;
	margin: 10px 0 0 15px;
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
}
section aside .block_title {
	text-transform: uppercase;
	font-weight:bold;
	font-size:18px;
	letter-spacing: 3px;
	margin: 30px 0 10px 0;
	padding: 3px 0 0 0;
	border-top: 2px solid #383838;
	text-align:left;
}
section aside .block_title:first-child {
	margin-top:0;
}
section aside .tab #tab-1 ol, section aside .tab #tab2-1 ol {
	display:none;
}
section aside .tab #tab-2 ul, section aside .tab #tab2-2 ul {
	display:none;
}
section aside .tab ul li, section aside .tab ol li {
	width:220px;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	font-size:14px;
}
section aside .tab ul, section aside .tab ol  {
	width:450px;
	text-align:center;
    background: url(../images/slider_line.png) no-repeat center center;
}
section aside .tab ul li  i, section aside .tab ol li  i {
	display:block;
	width:150px;
	text-align:center;
	margin: 5px auto 10px auto;
	border-radius:5px;
	background:#c5c5c5;
	font-size:12px;
	font-style:normal;
}
section aside .tab ul li img, section aside .tab ol li img {
	width:50px;
	display:inline-block;
	vertical-align:middle;
}
section aside .tab ul li b, section aside .tab ol li b {
	font-weight:normal;
	font-size:43px;
	font-family: 'PT Serif', serif;
	display:inline-block;
	vertical-align:middle;
	margin: 0 15px;
}
section aside .tab li a {
	display:inline-block;
	vertical-align:top;
	width:95px;
	background:#d9e1e8;
	border:1px solid #055199;
	color:#055199;
	text-shadow:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius:5px;
	height:20px;
	margin: 10px 5px 0 5px;
	line-height:20px;
	font-size:12px;
}
section aside .tab li a:hover {
	background:#055199;
	color:#fff;
	text-decoration:none;
}
section aside .navi {
	position:absolute;
	bottom:0;
	cursor:pointer;
	background:#055199;
	color:#fff;
	height:20px;
	line-height:20px;
	padding: 0 10px;
	text-shadow: -1px -1px 0px rgba(0,0,0,0.30);
	border-radius:5px;
	border:1px solid transparent;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
section aside .navi:hover {
	background:#d9e1e8;
	border:1px solid #055199;
	color:#055199;
	text-shadow:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
section aside .navi.prev {
	left:0;
}
section aside .navi.next {
	right:0;
}
section aside .navi.prev:hover span {
	border-right:4px solid #055199;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
section aside .navi.next:hover span {
	border-left:4px solid #055199;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
section aside .navi.prev span {
	width: 0; 
	height: 0; 
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent; 
	border-right:4px solid #fff; 
	display:inline-block;
	margin: 0 5px 0 0;
}
section aside .navi.next span {
	width: 0; 
	height: 0; 
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent; 
	border-left:4px solid #fff; 
	display:inline-block;
	margin: 0 0 0 5px;
}
section aside .iframe {
	width:210px;
	left:50%;
	margin: 0 0 0 -105px;
	position:absolute;
	bottom:-2px;
}
section aside .small_block {
	float:left;
	width:215px;
	text-align:center;
	margin: 0 0 30px 0;
}
section aside .small_block:nth-child(even) {
	margin: 0 0 30px 20px;
}
section aside .small_block .vote_title {
	background:#055199;
	font-size:12px;
	line-height:18px;
	font-style:italic;
	font-family: 'PT Serif', serif;
	text-align:center;
	color:#fff;
	padding:5px;
	position:relative;
	margin: 0 0 30px 0;
}
section aside .small_block .vote_title:after {
	content:'';
	position:absolute;
	left:20px;
	bottom:-16px;
	width:13px;
	height:16px;
	background: url(../images/vote_bg.png) no-repeat center center;
}
section article .vote_title {
	background:#055199;
	font-size:16px;
	line-height:18px;
	font-style:italic;
	font-family: 'PT Serif', serif;
	text-align:center;
	color:#fff;
	padding:5px;
	position:relative;
	margin: 0 0 30px 0;
}
section article .vote_title:after {
	content:'';
	position:absolute;
	left:20px;
	bottom:-16px;
	width:13px;
	height:16px;
	background: url(../images/vote_bg.png) no-repeat center center;
}
section aside .small_block .vote {
	text-align:left;
	margin: 0 0 4px 0;
}
section aside .small_block .vote input, section aside .small_block .vote label {
	display:inline-block;
	vertical-align:middle;
	margin: 0 5px 0 0;
}
section aside .small_block table {
	width:100%;
	text-align:left;
	font-family: 'PT Serif', serif;
	border-collapse: collapse;
	margin: 0 0 10px 0;
}
section aside .small_block table thead {
	color:#818181;
	font-weight:normal;
	font-size:12px;
	border-bottom:1px solid #818181;
	margin: 0 0 20px;
	clear:both
}
section aside .small_block table thead .matches-played, section aside .small_block table thead .points {
	text-align:center;
}
section aside .small_block table tbody:before{
	content:'';
	display:block;
	height:3px;
	width:100%;
}
section aside .small_block table thead  {

}
section aside .small_block table thead th {
	font-weight:normal;	
	padding: 5px 4px;
}
section aside .small_block table tbody tr:nth-child(odd)  {
	background:#f2f2f2
}
section aside .small_block table tbody tr td{
	font-size:14px;
	padding: 3px 4px;
}
section aside .small_block .table_link {
	color:#900101;
	font-size:14px;
}
.table{
	display: table;
	margin-bottom: 10px;
	width:100%;	
	font-family: 'PT Serif', serif;
}
.headers .cell{
	text-align:center;
	border-bottom:1px solid #818181;
	background:#fff!important; 	
	color:#818181;
	font-size:12px!important;
	margin:0!important;
}
.headers {
	clear:both;
 border-collapse:separate;border-spacing:15px;
	background:red;
	padding: 0 0 20px 0;
	margin:  0 0 20px 0;
}.table {display:table;border-collapse:separate;border-spacing:0px 3px;}
.row {display:table-row;}
.cell {display:table-cell;  }
.headers .name{
	text-align:left !important;

}
section  aside  .small_block  .table  .headers:afters {
	content:'';
display: inline-table;
	height:10px;
	width:225px; 
	background:red
}
.headers .form_box{min-width: 40px;text-align:center !important;}
.headers .next_game{min-width:40px !important;}
.row{display: table-row;}
.row .cell{display: table-cell;min-width: 22px;line-height: 22px;height:22px;text-align:center;font-size:14px;padding: 0 5px;}
 
.row:nth-child(even) .cell{background:#f2f2f2}

.row .team_name{text-align:left;min-width: 90px;}
.row .cell.next_game{text-align:center;width: 30px;}
.row .cell .next_game_box{cursor:pointer;background:#808080;border-radius:3px;color:white;font-weight:bold;text-align:center;padding:1px 4px;width:20px;display:inline;height: 16px;line-height:16px;margin:auto;}
.row .cell.position{min-width:16px !important;text-align:left;}




section aside .small_block .table_list {
	position:relative;
}
section aside .table_list .edit_table {
	text-align:left;
}
section aside .table_list .edit_table a {
	opacity: 0.5;
}
section aside .table_list .edit_table a:hover {
	opacity: 1.0;
}
section aside .small_block .table_list b {
	color:#818181;
	font-size:12px;
	font-weight:normal;
	border-bottom:1px solid #818181;
	display:block;
	text-align:left;
	padding: 0 0 4px 0;

}
section aside .small_block .table_list ol li {
	padding: 0 0 0 20px;
	text-align:left;
	font-size:14px;
	padding: 3px 4px 3px 4px;
	list-style-position:inside;
}
section aside .small_block .table_list ol li p {
	float:right;
}
section aside .small_block .table_list ol li  a {
	display:inline-block;
	margin: 0 0 0 5px;
}
section aside .small_block .table_list ol li:nth-child(odd) {
	background:#f2f2f2;
}
section aside .small_block .meta_title {
	color:#818181;
	font-size:12px;
	font-weight:normal;
	border-bottom:1px solid #818181;
	display:block;
	text-align:left;
	padding: 0 0 4px 0;
	margin: 0 0 3px 0;
}
section aside .small_block .meta_title b {
	font-weight:normal;
}
section aside .small_block .meta_title p {
	float:right;
}
section aside .small_block .table_list ul li {
	display:block;
	text-align:left;
	font-size:14px;
	padding: 3px 4px 3px 4px;
}
section aside .small_block .table_list ul li:nth-child(odd) {
	background:#f2f2f2;
}
section aside .small_block .table_list ul li p {
	float:right;
}
section .button_all {
	display:inline-block;
	vertical-align:top;
	padding: 0 10px;
	background:#d9e1e8;
	border:1px solid #055199;
	color:#055199;
	text-shadow:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius:5px;
	height:20px;
	margin: 10px 0 0 0;
	line-height:20px;
	font-size:12px;
	font-family: 'PT Sans', serif;
	cursor:pointer;
}
section .button_all:hover {
	background:#055199;
	color:#fff;
	text-decoration:none;
}
section .fbutton {
	display:inline-block;
	vertical-align:top;
	width:100px;
	background:#055199;
	border:1px solid #055199;
	color:#fff;
	text-shadow:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius:5px;
	height:24px;
	line-height:18px;
	font-size:12px;
	font-family: 'PT Sans', serif;
	cursor:pointer;
}
section .fbutton:hover {
	background:#d9e1e8;
	color:#055199;
	text-decoration:none;
	border:1px solid #055199;
}
.club_info {
	background:#161616;
	min-width:1100px;
	height:480px;
	margin: 0 0 30px 0;
	padding: 20px 0 0 0;
	font-family: 'PT Sans', serif;
}
.club_info .block_title {
	text-align:center;
	color:#fff;
	font-size:18px;
	text-transform: uppercase;
	padding: 80px 0 0 0;
	margin: 0 0 30px 0;
	background: url(../images/club_info_logo.png) no-repeat center top;
}
.club_info .block {
	display:inline-block;
	vertical-align:top;
	width:250px;
	background:#fff;
	border-bottom:2px solid #055199;
	margin:0 22px 0 0;
	text-align:center;
	font-size:12px;
	color:#868686;
	text-transform: uppercase;
	padding: 0 0 17px 0;
}
.club_info .block:hover {
	color:#161616;
	text-decoration:none;
}
.club_info .block:last-child {
	margin:0;
}
.club_info .block div {
	font-size:18px;
	font-weight:bold;
	font-family: 'PT Sans', serif;
	color:#161616;
	padding: 24px 0 12px 0;
}
.club_info .block img {
	width:250px;
}
footer {
	background:#d0d0d0;
	padding: 15px 0;
	font-family: 'PT Sans', serif;
	text-align:center;
	color:#727272;
	min-width:1100px;
}
footer .copy {
	float:left;
	font-size:14px;
	margin: 0 0 20px 0;
}
footer .tops {
	float:right;
	text-align:right;
	margin: 0 0 20px 0;
}



/*---Userinfo---*/
.userinfo {
  
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 0px;
}

.userinfo .lcol {
    display:inline-block;
	vertical-align:top;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    display:inline-block;
	vertical-align:top;
	width:345px;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

/*forms*/
.tableform { width: 100%; }
	.tableform td { padding: 8px 0; line-height: 1.35em; }
	.tableform td.label { width: 35%; vertical-align: top; text-align: right; padding-right: 8px;}
	.tableform tr.flast td { padding-bottom: 0; }
	.tableform .nostylebb tr { background: none; }
	.tableform .nostylebb tr td { padding: 0; }
	.impot { color: #e5372f; font-weight: normal; }
	.checkbox { padding: 4px 0; font-size: 0.9em; color: #939393; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; height: 156px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xfields input, .xfields select { 	padding: 4px 5px;
	border:1px solid #bbbbbb;
	border-radius:4px; }
.textin { padding: 2px; }

.dpad span a:after {
	content:',';
}


.dpad span {
	margin: 0 5px;
}
